/*
Theme Name: Twenty Fourteen Child
Theme URI: http://wordpress.org/themes/twentyfourteen
Description: Twenty Fourteen Child Theme
Author: Norman Fitzgerald
Author URI:
Template: twentyfourteen
Version: 1.0.0
*/
@import url("../twentyfourteen/style.css");
/* =Theme customization starts here
-------------------------------------------------------------- */
body,
button,
input,
select,
textarea {
	color: #00202f !important;
	font-family: Lato, sans-serif;
	font-size: 16px;
	font-weight: 400;
	line-height: 1.5;
}
h1, h2, h3 {
	color: #ae3a95;
}

#primary .entry-title, #primary .entry-title a  {
color: #ae3a95; }
#primary .entry-title a:hover { 
color: #d61fad; }

img.center {
    display: block;
    margin: 0 auto;
}
.site-info {
display: none;
}
.search-toggle {
display: none;
}
.facebook-icon:before {
	content: '\f204';
	display: inline-block;
	-webkit-font-smoothing: antialiased;
	font: normal 32px/1 'Genericons';
	vertical-align: middle;
}
.twitter-icon:before {
	content: '\f202';
	display: inline-block;
	-webkit-font-smoothing: antialiased;
	font: normal 32px/1 'Genericons';
	vertical-align: middle;
}
.email-icon:before {
	content: '\f410';
	display: inline-block;
	-webkit-font-smoothing: antialiased;
	font: normal 32px/1 'Genericons';
	vertical-align: middle;
}
.phone-icon:before {
	content: '\f437';
	display: inline-block;
	-webkit-font-smoothing: antialiased;
	font: normal 32px/1 'Genericons';
	vertical-align: middle;
}
.content-sidebar .widget blockquote {
	color: #be2323;
}